# Get information about a specific advertiser’s post back URL

| HTTP method | Endpoint                                       |
| ----------- | ---------------------------------------------- |
| **GET**     | **/v1/advertisers/{advertiser\_id}/postbacks** |

## Path parameters <a href="#path-parameters" id="path-parameters"></a>

| Parameter      | Description                       |
| -------------- | --------------------------------- |
| advertiser\_id | The unique id for the advertiser. |

***NOTE: If advertiser’s security\_mode is set to ON, the return url will get security\_code information automatically added.***

## Example request <a href="#example-request" id="example-request"></a>

**Request GET** <https://{networkname}.api.offerslook.com/v1/advertisers/147/postbacks>

**Request GET** <http://{networkname}.api.offerslook.com/v1/advertisers/147/postbacks>

## Example response <a href="#example-response" id="example-response"></a>

```
    {
      "code": 0,
      "message": "Success",
      "data": {
        "postback": {
          "url": "http://click.dev.offerslook.com:9080/advBack.php?click_id={click_id}&adv_id=147&security_code=3f817c5e30f6860275db50b9bd2688c5"
        }
      }
    }
```
